body {
}
div.video-wrapper {
}
.video-js.ksep-player {
	height: 0;
	width: 100%;
	max-width: 100%;
	padding-top: 56.25%;
}
.player-background {
	margin: 0 auto;
}

.video-progress {
	text-align: center;
	background: no-repeat center url("/media/mod_lorevideo/images/loading.gif");
	height: 50px;
}

.hidden {
	display: none;
	visibility: hidden;
}
